Bug 217659 - kobject_add failed for vcs1 with -EEXIST
kobject_add failed for vcs1 with -EEXIST
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-11-29 03:24 EST by Scott Crosby
Modified: 2008-02-07 23:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:29:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Crosby 2006-11-29 03:24:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
I saw the following when I shutdown my system:

Nov 28 23:50:04 localhost kernel: Leftover inexact backtrace:
Nov 28 23:50:04 localhost kernel:  =======================
Nov 28 23:50:04 localhost kernel: kobject_add failed for vcs1 with -EEXIST, don'
t try to register things with the same name in the same directory.
Nov 28 23:50:04 localhost kernel:  [<c04051db>] dump_trace+0x69/0x1af
Nov 28 23:50:04 localhost kernel:  [<c0405339>] show_trace_log_lvl+0x18/0x2c
Nov 28 23:50:04 localhost kernel:  [<c04058ed>] show_trace+0xf/0x11
Nov 28 23:50:04 localhost kernel:  [<c04059ea>] dump_stack+0x15/0x17
Nov 28 23:50:04 localhost kernel:  [<c04e52f2>] kobject_add+0x165/0x18e
Nov 28 23:50:04 localhost kernel:  [<c0553703>] class_device_add+0xa2/0x3de
Nov 28 23:50:04 localhost kernel:  [<c0553ad1>] class_device_create+0x82/0xa2
Nov 28 23:50:04 localhost kernel:  [<c05373f0>] vcs_make_devfs+0x3c/0x7e
Nov 28 23:50:04 localhost kernel:  [<c053c2bf>] con_open+0x6f/0x7c
Nov 28 23:50:04 localhost kernel:  [<c0532bfe>] tty_open+0x1e2/0x369
Nov 28 23:50:04 localhost kernel:  [<c0476eca>] chrdev_open+0xfb/0x12f
Nov 28 23:50:04 localhost kernel:  [<c046de32>] __dentry_open+0xc7/0x1ab
Nov 28 23:50:04 localhost kernel:  [<c046df90>] nameidata_to_filp+0x24/0x33
Nov 28 23:50:04 localhost kernel:  [<c046dfd1>] do_filp_open+0x32/0x39
Nov 28 23:50:04 localhost kernel:  [<c046e01a>] do_sys_open+0x42/0xbe
Nov 28 23:50:04 localhost kernel:  [<c046e0cf>] sys_open+0x1c/0x1e
Nov 28 23:50:04 localhost kernel:  [<c0404013>] syscall_call+0x7/0xb
Nov 28 23:50:04 localhost kernel: DWARF2 unwinder stuck at syscall_call+0x7/0xb
Nov 28 23:50:04 localhost kernel: Leftover inexact backtrace:


Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2849.fc6

How reproducible:
Didn't try


Steps to Reproduce:
1.
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Jon Stanley 2008-01-07 20:55:44 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:29:02 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.